title: "&8sʜᴏᴘ - ғᴏᴏᴅ"
rows: 3
back-button:
  slot: 18
  material: RED_STAINED_GLASS_PANE
  displayname: "&#e00202ʙᴀᴄᴋ"
  lore:
    - "&fClick to return"
next:
  slot: 26
  material: ARROW
  displayname: '&#f00f0cɴᴇxᴛ'
  lore:
    - '&fClick to go to next page'
last:
  slot: 18
  material: ARROW
  displayname: '&#f00f0cʙᴀᴄᴋ'
  lore:
    - '&fClick to go to last page'
filler:
  enabled: false
  material: "GRAY_STAINED_GLASS_PANE"
  displayname: "&7 "
  rows: 3
  lore:
    - "&7"
items:
  potato:
    slot: 9
    material: POTATO
    glow: false
    displayname: '&fPotato'
    price: 25
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  sweet-barries:
    slot: 10
    material: SWEET_BERRIES
    glow: false
    displayname: '&fSweet Berries'
    price: 15
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  melon-slice:
    slot: 11
    material: MELON_SLICE
    glow: false
    displayname: '&fMelon Slice'
    price: 10
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  carrot:
    slot: 12
    material: CARROT
    glow: false
    displayname: '&fCarrot'
    price: 25
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  apple:
    slot: 13
    material: APPLE
    glow: false
    displayname: '&fApple'
    price: 25
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  cooked-chicken:
    slot: 14
    material: COOKED_CHICKEN
    glow: false
    displayname: '&fCooked Chicken'
    price: 30
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  food-steak:
    slot: 15
    material: COOKED_BEEF
    glow: false
    displayname: '&fSteak'
    price: 35
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  golden-carrot:
    slot: 16
    material: GOLDEN_CARROT
    glow: false
    displayname: '&fGolden Carrot'
    price: 50
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  food-golden-apple:
    slot: 17
    material: GOLDEN_APPLE
    glow: false
    displayname: '&f&bGolden Apple'
    price: 250
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
